Subject: RE: AHG report

From: CURET Dominique CNET/DMI/REN <[email-masked]>
Date: Tue, 14 Mar 2000 18:33:01 +0100

Hi Carsten, Hi Jan, Hi Pierre, Hi all

As Pierre said the draft is under registration at IETF. It was first last
friday. It had to be sent again, today, as It was first sent as a zipped
file, which was not accepted.

This draft comes from people (France Telecom and Thomcast) participating
currently in the IST/OPENISE project, but as it is said in the
"Acknlowledgments" paragraph of the draft, this draft benefits from
discussions that took place last year in our common IETF/MPEG Ad Hoc group.

As I told to Jan, there is an MPEG contribution (5858) reflecting the
proposed draft sent to IETF. I wrote the MPEG contribution to allow us to
discuss the point during our next MPEG meeting. 
I hope there is no conflict between IETF and MPEG on that point: 
Am I allowed to send the 'IETF'proposed draft, also to MPEG, before IETF can
have a look at it, discuss it and ask for modifications to it?
I thought there was no arm doing this. The minutes of the discussion that
will take place in MPEG, can be sent to the IETF/avt chairman before the
next IETF/avt meeting, in order to facilitate our common understanding and
standardisation process. 

An other point that I woud like also to make is that, as there is a number
of new IETF/avt drafts that are close to the concern of our Ad Hoc group and
that are of great interest, It could be interesting during  the next "MPEG
week" to have a session dedicated to our Ad Hoc group concerns, where a
digest of the incoming IETF/avt drafts could be presented.

best regards

Dominique

_________________________________________
[email-masked]

CNET/DSM/RENNES
Direction des Services de diffusion et Multimédia
Lab. Réseaux de Diffusion et de Consultation 

% + 33 (0)2 99 12 40 05   Fax : + 33 (0)2 99 12 40 98
)  CCETT       B.P. 59            4, rue du Clos Courtel 
35512           Cesson-Sevigne   Cedex          FRANCE

-----Message d'origine-----
De: Herpel Carsten [mailto:[email-masked]]
Date: mardi 14 mars 2000 16:35
À: 'Pierre Clement'
Cc: [email-masked]; [email-masked]'
Objet: RE: AHG report

Pierre,

my understanding is that those two are actually the same document. Actually,
the MPEG document has your name on it ;-)

Carsten

-----Original Message-----
From: Pierre Clement [mailto:[email-masked]]
Sent: Dienstag, 14. März 2000 16:19
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; Dominique
CURET
Subject: Re: AHG report

Dear all,

There is also a document on Flexmux over IP that was posted last Monday on
the
"rem-conf" reflector.

Its title is  "An RTP payload format for Flexmultiplexed MPEG-4 streams" ;
the
proposed document is attached in this email.

The attached document comes from the IST/OpenIse European project.

Regards

Pierre

[email-masked] a écrit :

> Carsten,
>
> I understand that the document on FlexMux over IP is also input to MPEG;
> number 5858 is assigned. Next to the current recommendation in the AHG
> report, I suggest we also recommend to discuss this issue in
> Noordwijkerhout.
>
> Kind regards,
>
> Jan
>
> -----Original Message-----
> From:   [email-masked] [mailto:[email-masked]]
> Sent:   dinsdag, 14 maart, 2000 14:37
> To:     [email-masked]
> Subject:        AHG report
>
>  << File: M5899.zip >>
> Dear all,
>
> this is to report the relative silence on this reflector with some
> (interesting!) background activity.
>
> Regards,
> Carsten
>
> INTERNATIONAL ORGANISATION FOR STANDARDISATION
> ORGANISATION INTERNATIONALE DE NORMALISATION
> ISO/IEC JTC1/SC29/WG11
> CODING OF MOVING PICTURES AND AUDIO
>
> ISO/IEC JTC1/SC29/WG11
> MPEG2000/5899
> March 2000
>
> Title:  Report of AHG on MPEG-4 Content on MPEG-2 Systems
> and on the Internet
> Co-chairs:      Carsten Herpel, Jan van der Meer
>
> The following activities were conducted by the ahg with respect to the
> mandate.
> The final text of IS 13818-1 / AMD7 was prepared by the editors and
> submitted to the ITU-T for possible inclusion in the second edition of IS
> 13818-1. The editors were notified that ITU-T has approved this text and
its
> inclusion in IS 13818-1:2000.
>
> No activity with respect to MPEG-4 transport over IP was recorded within
the
> AHG, however, two new I-Ds are proposed to the IETF. One covers FlexMux
over
> RTP, the second one is another iteration of the MPEG-4 payload format by
> Guillemot et al.
> Recommendations
>
> · Encourage interested parties to join IETF to further develop the MPEG-4
> over IP specification.